streams:
  #roborock_curv_camera: roborock://mqtt-eu-3.roborock.com:8883?u=38SWMJptxB8rNxUrAXJJNw&s=XugGLe&k=RlafA6A0&did=6ubNiyju0W16iQVWuKDItt&key=SX3PQ904wAmQUcvk&pin=14789
  roborock_curv_map: "http://homeassistant.local:8123/api/image_proxy/image.roborock_qrevo_curv_zuhause?token=f33da7378b8862741c24c19e3164af4ff42c8e068072afaff8fb538e20754018#header=Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJhOGVkZmQ5ZmE5ZWI0OTJkYmYzZTAyYzY3ZTUzNmJkOCIsImlhdCI6MTczMjM2NTU4OSwiZXhwIjoyMDQ3NzI1NTg5fQ.sC2G4WNV2nSupOpshSZysxYWs1LwfwcvhHHjTpmp5rc"
  tc_test: "ffmpeg:roborock_curv_map#video=h264"
